Bug 504237 - Pull RHEV bugfixes for RHEL
Pull RHEV bugfixes for RHEL
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Eduardo Habkost
Lawrence Lim
:
Depends On: 503793 503955
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 17:52 EDT by Eduardo Habkost
Modified: 2016-04-26 10:17 EDT (History)
6 users (show)

See Also:
Fixed In Version: kvm-83-79.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 503793
Environment:
Last Closed: 2009-09-02 05:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch series (26.42 KB, patch)
2009-06-04 18:00 EDT, Eduardo Habkost
no flags Details | Diff

  None (edit)
Comment 1 Eduardo Habkost 2009-06-04 18:00:38 EDT
Created attachment 346594 [details]
Patch series

Queued patches, on mbox format.
Comment 12 Eduardo Habkost 2009-06-08 07:28:52 EDT
Reopening: the libexec changes (bug #489654) weren't imported.
Comment 56 lihuang 2009-07-20 23:48:34 EDT
patches including :
- Related: bz#504237 - Pull RHEV bugfixes for RHEL
- kvm-kernel-KVM-Make-paravirt-tlb-flush-also-reload-the-PAE-PDPT.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes for RHEL
- kvm-Correctly-assign-apic-ids-for-hotplugged-cpus.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes for RHEL
- kvm-kernel-KVM-x86-Ignore-reads-to-K7-EVNTSEL-MSRs.patch [bz#504237]
- kvm-kernel-KVM-MMU-protect-kvm_mmu_change_mmu_pages-with-mmu_lo.patch [bz#504237]
- kvm-kernel-KVM-Fix-PDPTR-reloading-on-CR4-writes.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-Add-reset-to-e1000-nic.patch [bz#504237]
- kvm-Add-reset-to-rtl8139-nic.patch [bz#504237]
- kvm-Register-uhci_reset-callback.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-Add-rtc-reset-function.patch [bz#504237]
- kvm-fix-unresigered-vbe-physical-mapping-as-reserved-mem.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-vdi_port-call-disconnect-on-reset-504463.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-KSM-avoid-losing-but-no-mem-leak-rmap_items-inside-k.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-migrate_fd_close-delete-associated-io-handler-before.patch [bz#504237]
- kvm-qemu-add-notify-command-line-option-to-enable-async-.patch [bz#504237]
- kvm-migration-exec-notify-upon-successful-completion-of-.patch [bz#504237]
- kvm-asynchronous-notifications-add-all-event-v3.patch [bz#504237]
- kvm-exec-migration-handle-EINTR-in-popen_get_buffer-v3.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-kernel-fix-bug-between-mm_to_kvm-and-kvm_get_kvm-RHEL-5-bac.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-fix-qemu_aio_flush.patch [bz#504237]
- kvm-spice-change-vendor-id-504190.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- Resolves: bz#504237
- kvm-qxl-fix-message-flood-in-qxl_display_update-501190.patch [bz#504237]
- kvm-fix-bigmem-offset-calculation-for-qxl.patch [bz#504237]
- kvm-add-non-arbitrary-migration-stop-condition.patch [bz#504237]
- kvm-set-migration-max-downtime.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- Related: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt
- kvm-kernel-KVM-x86-check-for-cr3-validity-in-mmu_alloc_roots.patch [bz#504237]
- kvm-augment-info-migrate-with-page-status.patch [bz#504237]
- kvm-introduce-set_rate_limit-function-for-QEMUFile.patch [bz#504237]
- kvm-allow-changing-the-speed-of-a-running-migration.patch [bz#504237]
- kvm-remove-duplicated-code.patch [bz#504237]
- kvm-only-execute-lapic-load-when-cpu-is-already-initiali.patch [bz#504237]
- kvm-make-sure-kvm_vpu_init-is-the-last-thing-called-in-c.patch [bz#504237]
- kvm-Prevent-CD-ROM-media-eject-while-device-is-locked.patch [bz#504237]
- kvm-KSM-sync-ksm-and-rhel-5.4-gup-fast.patch [bz#504237]
- kvm-ksm-remove-kprobes-usage-for-rhel-5.4-v3.patch [bz#504237]
- kvm-KSM-avoid-usage-of-free-slabed-memory.-triggered-wit.patch [bz#504237]
- Resolves: bz#504237 - Pull RHEV bugfixes added after kvm-83-58.el5ovirt

Note : bug 494159 is included in 498084

setting to *VERIFIED*
Comment 58 errata-xmlrpc 2009-09-02 05:33:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1272.html

Note You need to log in before you can comment on or make changes to this bug.